.main
{
	margin-right: 25px;
}
.content-in
{
	justify-content: left;
}

/* 多語系 */
.widget_polylang ul {
    display: flex;
    justify-content: center;
    padding: 0;
}

/* 文章標題 */
.article[article-themes-style="style-1"] .entry-title
{
    margin: 16px 0;
}

.article[article-themes-style="style-1"] .entry-content h2 {
    border-style: solid;
    padding: 40px 0 0px 0;
    font: Bold 28px/34px Noto Sans JP;
    color: #09203f;
    border: 0;
    border-top: 1px solid #dadee7;
    background-color: transparent;
}

.article[article-themes-style="style-1"] .entry-content h3 {
    border: 0px;
    border-left: 5px;
    border-style: solid;
    border-color: #1e87ff;
    margin: 40px 0 26px 0;
    padding: 0 10px;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #09203f;
}

.article[article-themes-style="style-1"] .entry-content ul:not(.slick-dots) {
    list-style-type: none!important;
    counter-reset: listStyle;
}
.article[article-themes-style="style-1"] .entry-content ul:not(.slick-dots) li
{
    margin-left: 6em;
    counter-increment: listStyle;
}
.article[article-themes-style="style-1"] .entry-content ul:not(.slick-dots) li:before
{
    content: counter(listStyle, decimal);
    background: rgb(240,0,96);
    border-radius: 50%;
    margin: 0;
    padding: 0px 4px;
    font-family: serif;
    font-size: 12px;
    font-weight: 900;
    color: #fff;
    margin-right:6px;
}

/* 文章-ol */
/* 數字 */
.article[article-themes-style="style-1"] .entry-content ol.style-number {

  	font:16px/22px Noto Sans JP; /*Regular*/
  
    list-style-type: none!important;
    counter-reset: listStyle;
    margin-top: 0;
    margin-bottom: 0;
	color: #09203F;
}
.article[article-themes-style="style-1"] .entry-content ol.style-number li
{
    counter-increment: listStyle;
    margin-left: 2.6em;
    text-indent: -2.6em;
  
    margin-top: 8px;
    margin-bottom: 8px;
  
    position: relative;
}
.article[article-themes-style="style-1"] .entry-content ol.style-number li:before
{
    content: counter(listStyle, decimal);
  
    margin-left: 0em;
    text-indent: 0em;
  
	background: #F6005E 0% 0% no-repeat padding-box;
    border-radius: 50%;
    margin: 0;
    padding: 3px 7px;
    font-family: serif;
    font-size: 12px;
    font-weight: 900;
    color: #fff;
    margin-right:6px;
    vertical-align: middle;
  
    display: inline-block;
    width: 28px;
    height: 28px;
    text-align: center;
}

/* 數字-不中斷計數 */
.article[article-themes-style="style-1"] .entry-content ol.style-number-no-reset-1 {

  	font:16px/22px Noto Sans JP; /*Regular*/
  
    list-style-type: none!important;
  	counter-reset: listStyle-no-reset-1;
    
    margin-top: 0;
    margin-bottom: 0;
	color: #09203F;
  
  	padding-left:0;
}
.article[article-themes-style="style-1"] .entry-content ol.style-number-no-reset-1 li
{
	counter-increment: listStyle-no-reset-1;
    /*margin-left: 2em;*/
    /*text-indent: -2em;*/
  
    margin-top: 8px;
    margin-bottom: 8px;
  
    position: relative;
}
.article[article-themes-style="style-1"] .entry-content ol.style-number-no-reset-1 li::before
{
    content: counter(listStyle-no-reset-1, decimal);
	background: #F6005E 0% 0% no-repeat padding-box;
    border-radius: 50%;
    margin: 0;
    padding: 3px 7px;
    font-family: serif;
    font-size: 12px;
    font-weight: 900;
    color: #fff;
    margin-right:6px;
    vertical-align: middle;
  
    display: inline-block;
    width: 28px;
    height: 28px;
    text-align: center;
}
.article[article-themes-style="style-1"] .entry-content ol.style-number-no-reset-2 {
	
  	font:16px/22px Noto Sans JP; /*Regular*/
  
    list-style-type: none!important;
  	counter-reset: listStyle-no-reset-2 4;
    
    margin-top: 0;
    margin-bottom: 0;
	color: #09203F;
  
	padding-left:0;
}
.article[article-themes-style="style-1"] .entry-content ol.style-number-no-reset-2 li
{
	counter-increment: listStyle-no-reset-2;
    /*margin-left: 2em;*/
    /*text-indent: -2em;*/
  
    margin-top: 8px;
    margin-bottom: 8px;
  
    position: relative;
}
.article[article-themes-style="style-1"] .entry-content ol.style-number-no-reset-2 li::before
{
    content: counter(listStyle-no-reset-2, decimal);
	background: #F6005E 0% 0% no-repeat padding-box;
    border-radius: 50%;
    margin: 0;
    padding: 3px 7px;
    font-family: serif;
    font-size: 12px;
    font-weight: 900;
    color: #fff;
    margin-right:6px;
    vertical-align: middle;
  
    display: inline-block;
    width: 28px;
    height: 28px;
    text-align: center;
}

/* 英文 */
.article[article-themes-style="style-1"] .entry-content ol.style-english {
    font: 16px/16px Noto Sans JP; /* Regular */
  
    list-style-type: none!important;
    counter-reset: listStyle-A;
    margin-top: 0;
    margin-bottom: 0;
  
  	margin-left: 1.2em;
  
	color: #09203F;
}
.article[article-themes-style="style-1"] .entry-content ol.style-english li
{
    counter-increment: listStyle-A;
    /*margin-left: 2em;
    text-indent: -2em;*/
  
    margin-top: 8px;
    margin-bottom: 8px;
  
    position: relative;
}
.article[article-themes-style="style-1"] .entry-content ol.style-english li:before
{
    content: counter(listStyle-A, upper-alpha);
    background: #FC94AC 0% 0% no-repeat padding-box;
    border-radius: 50%;
    margin: 0;
    padding: 6px 7px;
    font-family: serif;
    font-size: 12px;
    font-weight: 900;
    color: #fff;
    margin-right:6px;
  
    display: inline-block;
    width: 28px;
    height: 28px;
    text-align: center;
}
/* 小黑點 */
.article[article-themes-style="style-1"] .entry-content ol.style-disc {
    list-style-type: none!important;
    counter-reset: listStyle-disc;
    margin-top: 0;
    margin-bottom: 0;
  
  	margin-left: 1.2em;
  
	color: #09203F;
}
.article[article-themes-style="style-1"] .entry-content ol.style-disc li
{
    counter-increment: listStyle-disc;
    /*margin-left: 2em;
    text-indent: -2em;*/
  
    margin-top: 8px;
    margin-bottom: 8px;
}
.article[article-themes-style="style-1"] .entry-content ol.style-disc li:before
{
    content: counter(listStyle-disc, disc);
    margin-right: 6px;
    font-weight: bolder;
  
    display: inline-block;
    width: 20px;
  
    margin: 0;
    text-align: center;
}

/* 小黑點-修正偏移數值 */
.article[article-themes-style="style-1"] .entry-content ol.style-disc-1 {
    list-style-type: none!important;
    counter-reset: listStyle-disc;
    margin-top: 0;
    margin-bottom: 0;
  
  	margin-left: 1.2em;
}
.article[article-themes-style="style-1"] .entry-content ol.style-disc-1 li
{
    counter-increment: listStyle-disc;
    text-indent: -10px;
  
    position: relative;
}
.article[article-themes-style="style-1"] .entry-content ol.style-disc-1 li:before
{
    content: counter(listStyle-disc, disc);
    margin-right: 6px;
    font-weight: bolder;
  
  
}

/* 小黑點-變紅色 */
.article[article-themes-style="style-1"] .entry-content ol.style-disc.red li,.article[article-themes-style="style-1"] .entry-content ol.style-disc-1.red li
{
  	color:red;
}


.article {
    padding: 25px;
    background: #fff;
    border-radius: 25px;
    box-shadow: 0 4px 6px rgba(0,0,0,0.24);
}

/*toc*/
.article
{
    position: relative;
}
.article .toc
{
  width: 100%;
    padding: 0;
    border: solid 0px #1e87ff;
    box-shadow: -3px 6px 6px 1px #cccccc;
    border-radius: 25px;
    background: #fff;
}
.article .toc-title
{
  	text-align: left;
    padding:14px;
    border-bottom: 1px solid #ccc;
    /*display:none;*/
}
.article .toc-title span
{
    padding-left: 10px;
    margin-left: 15px;
    border-left: 5px solid #1e87ff;
    font-size: 18px;
    font-weight: 900;
}

.article .toc ol
{
  list-style-type: none;
  padding-left: 0;
    margin-top: 0;
  
    
}
.article .toc ol li
{
    position: relative;
  border-bottom: 1px solid #ccc;
  padding: 0 28px;
}


.article .toc ol li > a,.article .toc ol li > ol li a
{
  height:50px;
    display: flex;
    align-items: center;
}
.article .toc ol.toc-list > li:after
{
  content: "";
    position: absolute;
  top: 24px;
    right: 10px;
    background-image: url("/wp-content/themes/cocoon-child-master/assets/img/arrow-down.png");
    background-size: 100% 100%;
    height: 10px;
    width: 10px;
}

.article .toc ol.toc-list > li.active:after
{
  transform: rotateX(180deg);
}


.article .toc ol li > ol
{
    margin: 0 -28px;
    display:none;
}

.article .toc ol li > ol.open
{
    display:block;
}

.article .toc ol li > ol li
{
  border-bottom: 0px;
  background-color: #f3f3f5;
}

article .toc{
  display:none;
}

/* 側欄目錄 */
#sidebar
{
    position: relative;
}
#sidebar .toc
{
	width: 100%;
    padding: 0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    border-radius: 25px;
  	background: #fff;
    top: 25px;
    width: 280px;
  	margin-top:0;
}
/* 側欄目錄標題 */
#sidebar .toc-title
{
  	text-align: left;
  	padding:14px 28px;
  

    border-color: #1e87ff;
  
	border-bottom: 1px solid #ccc;
  	/*display:none;*/
}

#sidebar .toc-title span
{
    padding-left: 10px;

    border-left: 5px solid #1e87ff;
    font-size: 24px;
    font-weight: bold;
  
	font-family: 'Noto Sans JP-blod', sans-serif;
}

#sidebar .toc ol
{
	list-style-type: none;
	padding-left: 0;
    margin-top: 0;
  
  	
}
#sidebar .toc ol li
{
    position: relative;
	border-bottom: 1px solid #ccc;
	padding: 0 28px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}

#sidebar .toc ol li:last-child
{
	border-bottom:0;
}

#sidebar > div.toc > div.toc-content > ol.toc-list > li:last-child > ol.open {
	padding-bottom:2em;
}

/* FAQ 最後一格 */
#sidebar > div > div.toc-content > ol > li.active:last-child > ol > li{
	/*background: transparent;*/
}
#sidebar > div > div.toc-content > ol > li.active > ol > li > a
{
	background: transparent;
}
/* FAQ 最後一格 */

#sidebar .toc ol li > a
{
	text-decoration:none;
  	outline:none;
}
#sidebar .toc ol li > a,#sidebar .toc ol li > ol li a
{
	height:50px;
    display: flex;
    align-items: center;
}
#sidebar .toc ol.toc-list > li:after
{
	content: "";
    position: absolute;
	top: 24px;
    right: 10px;
    background-image: url(../../img/arrow-down.png);
    background-size: 100% 100%;
    height: 10px;
    width: 10px;
}

#sidebar .toc ol.toc-list > li.active:after
{
	transform: rotateX(180deg);
}


#sidebar .toc ol li > ol
{
    margin: 0 -28px;
  	display:none;
}

#sidebar .toc ol li > ol.open
{
  	display:block;
}

#sidebar .toc ol li > ol li
{
	border-bottom: 0px;
	background-color: #f3f3f5;
    font-size: 12px;
    font-weight: 100;
    line-height: 1.2;
}

/* END */


@media screen and (max-width:1023px){
  article .toc{
    display:block;
  }
    
}
@media screen and (max-width: 834px)
{
  
/*文章-H2*/
  .article[article-themes-style="style-1"] .entry-content h2
  {
    font: Bold 14px/22px Noto Sans JP;
  }
  
  /* 計數器 */
  /* 數字 */
  .article[article-themes-style="style-1"] .entry-content ol.style-number
  {
	padding-left:0;
    font-size: 0.8em;
	color: #09203F;
  }
  .article[article-themes-style="style-1"] .entry-content ol.style-number li
  {
    margin-top: 6px;
    margin-bottom: 6px;
  }
  
  /* 英文 */
  .article[article-themes-style="style-1"] .entry-content ol.style-english
  {
	padding-left:0;
    font-size: 0.8em;
    color: #09203F;
  }
  /* 小黑點 */
  .article[article-themes-style="style-1"] .entry-content ol.style-disc
  {
    padding-left:6px;
  	margin-left:0;
    font-size: 0.8em;
    color: #09203F;
  }
  
}